#cf {



  position:relative;



  height:186px;

  width:353px;

  margin:0 auto;



}







#cf img {



  height: 100%;



  position:absolute;



  left:0;



  -webkit-transition: opacity 0.5s ease-in-out;



  -moz-transition: opacity 0.5s ease-in-out;



  -o-transition: opacity 0.5s ease-in-out;



  transition: opacity 0.5s ease-in-out;



}







#cf img.top:hover {



  opacity:0;



}